» Ubuntu » Packages » trusty (14.04LTS) » Source » python » python-poppler-qt4
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: python-poppler-qt4 (0.16.3-2build4) [universe]

Links for python-poppler-qt4

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-poppler-qt4
Python binding to Poppler Qt4 C++ library

Other Packages Related to python-poppler-qt4

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9.0.0)
    helper programs for debian/rules
  • adep: python-all-dev
    package depending on all supported Python development packages
  • adep: libpoppler-qt4-dev
    PDF rendering library -- development files (Qt 4 interface)
  • adep: python-sip-dev
    Python/C++ bindings generator development files
  • adep: python-qt4
    Python bindings for Qt4
  • adep: python-qt4-dev
    Development files for PyQt4
  • adep: pkg-config
    manage compile and link flags for libraries

Download python-poppler-qt4

FileSize (in kB)MD5 checksum
python-poppler-qt4_0.16.3-2build4.dsc 2.1 kB bdd32f3a4f6100cfadac189cf6c3f852
python-poppler-qt4_0.16.3.orig.tar.gz 15.0 kB 179cbce3aaefe739244030d16ddb7ee6
python-poppler-qt4_0.16.3-2build4.debian.tar.gz 2.4 kB f27c65b122832ee063fd853b7c91492d
Debian Package Source Repository (VCS: Subversion)
svn://anonscm.debian.org/python-modules/packages/python-poppler-qt4/
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/viewvc/python-modules/packages/python-poppler-qt4/